BODY {
	background: white;
	font-family: arial;
	text-align: center;
}
H1 {
	font-size: 1.25em;
}
TABLE.data {
	margin: auto;
	border-collapse: collapse;
	min-width: 600px;
	width: 90%;
}
TABLE.data TBODY {
	border: solid 1px silver;	
}
TABLE.data TBODY TR:nth-child(even) {
	background-color: #eee;
}
TABLE.data TR.expired TD:nth-child(3) {
	background: red;
	color: white;
}
TABLE.data TH {
	font-variant: small-caps;
}
TABLE.data TD {
	font: normal 16px arial;
	text-align: left;
	padding: 3px 10px;
}
TABLE.data A {
	text-decoration: none;
	color: black;
	font-weight: bold;
	border: solid 1px silver;
	background: #f0f0f0;
	padding: 0px 1em; 
}
TABLE.data A:Hover {
	background-color: var(--blue);
}
		
		
DIV.overflow {
	max-height: 20em;
	overflow-y: auto;
}

A.fa {
	text-decoration: none;
}

TABLE.selectable TR:hover {
	background: yellow;
}